@charset "UTF-8";

.mv {
    height: 280px;
    background-repeat: no-repeat;
    background-position: top center;
    width: 100%;
    background-image: url(/person/img/haikaikanchi/mv.jpg);
    border-bottom: 1px solid #eaeaea;
}



.mv h1 {
    font-size: 36px;
    line-height: 60px;
    color: #10459d;
    letter-spacing: 3px;
    font-weight: bold;
    padding-top: 54px;
}
.section.border-top{
    border-top: 1px solid #eaeaea;
}
.text-bottom {
    padding-top: 24px;
    font-size: 12px;
    margin-bottom: -17px;
    text-indent: -25px;
    margin-left: 25px;
}

.image_top {
    margin: 0!important;
}

.tab_container.tab_top {
    margin-top: 0px;
}

.section h3.title04 {
    text-align: center;
    font-size: 30px;
    letter-spacing: 2px;
    margin-bottom: 9px;
    margin-top: 25px;
}

@media only screen and (max-width:640px) {
    .mv {
        background-image: url(/person/img/haikaikanchi/mv_sp.jpg);
        height: auto;
        background-size: auto 100%;
        background-position: 79%;
    }
    .mv h1 {
        width: auto;
        padding: 5%;
        position: absolute;
        top: 0;
    }
}
@media only screen and (max-width: 480px){
    .mv h1 {
        font-size: 22px;
        line-height: 50px;
    }
}